<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Detail</title>
    <style>
      body {
          background-color: #FA8072;
      }
      th {
          background-color: #F0E68C;
      }
      td {
          background-color: #FFF5EE;
      }
  </style>
    </head>
  <body>
    <table align="center" border="3" cellpadding="10">
      <tr>
        <th>DETAIL TOKOH</th>
    </tr>
    {% for res in result %}
      <tr>
        <td>Nama: {{ res.nama }}
            <p>ID Rambut: {{ res.id_rambut }}</p>
            <p>ID Mata: {{ res.id_mata }}</p>
            <p>ID Rumah {{ res.id_rumah }}</p>
            <p>Warna Kulit: {{ res.warna_kulit }}</p>
            <p>Pekerjaan: {{ res.pekerjaan }}</p>
        </td>
      </tr>
    {% endfor %}
    </table>
    <br><br>
    <div align="center">  
        <button><a href="/tokoh">Kembali</a></button>
    </div>
  </body>
</html>